Bug 136628 - ESC should escape from LE HotMenu
Summary: ESC should escape from LE HotMenu
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-sdk   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: IIIMF 137149
TreeView+ depends on / blocked
 
Reported: 2004-10-21 10:50 UTC by Warren Togami
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version: im-sdk-12.1-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 10:18:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2004-10-21 10:50:58 UTC
Description of problem:
Similar to Bug #135039 where cannaLE must be taught to escape from a
IIIMF menu when ESC is hit, ESC should escape without changing the
active LE from the CTRL-SHIFT-SPACE menu.

Version-Release number of selected component (if applicable):
im-sdk-12.1-2

Comment 1 Akira TAGOH 2004-11-04 09:42:48 UTC
should be fixed in 12.1-5

Comment 2 Lawrence Lim 2004-11-09 10:18:39 UTC
Confirmed fixed. Tested with im-sdk-12.1-6.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.